<!DOCTYPE html>
<html lang="nl">
	<head>
		<title>DigiDecs &middot; het digitale declaratieformulier van A-Eskwadraat</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link href="/css/bootstrap.min.css" rel="stylesheet">
		<link href="/css/datepicker.css" rel="stylesheet">
		<link href="/css/main.css" rel="stylesheet">
	</head>
	<body>
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-lg-offset-3 col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
					<div id="digidecs" class="panel panel-default">
